Error

two or more packages specified (libace-rmcast-6.2.8 libsane-extras)